version: 26.7.182
files:
  - url: The Legend of Fares Setup 26.7.182.exe
    sha512: 7+abhSzzamrw31xHgrTl8pEVopVlNOXbtc4rga4So2rlshuKxhXT25YnPGNev69tLvskSGRuzNLLLU7/il+vCw==
    size: 161734468
path: The Legend of Fares Setup 26.7.182.exe
sha512: 7+abhSzzamrw31xHgrTl8pEVopVlNOXbtc4rga4So2rlshuKxhXT25YnPGNev69tLvskSGRuzNLLLU7/il+vCw==
releaseDate: '2026-07-21T14:57:11.638Z'
